note 				= Note
personaloverview 		= Vedere Generala Personala
dates 				= Programari Astazi
todos 				= Sarcini Curente
topic 				= Subiect
enddate 			= Sfarsit
status 				= Stare
pending 			= In curs
from 				= De la 
to 				= Catre
edit_overview = Editare Vedere Generala
overview_get_modules = Afisaza  in Vedere Generala
